[Heisec] Sicherheitsupdate für PostgreSQL

Dieses Thema im Forum "News aus dem Netz" wurde erstellt von Newsfeed, 17 August 2012.

  1. Newsfeed

    Newsfeed Nachrichtenbote

    Ein Update für die PostgreSQL-Versionen 8.3 bis 9.1 schließt Sicherheitslücken in der XML- und XSLT-Anbindung der freien Datenbank. Bei der Gelegenheit haben die Entwickler weitere Verbesserungen in die aktuelle Version integriert.[​IMG]
    [​IMG][​IMG]


    [​IMG][​IMG]

    Weiterlesen...

Diese Seite empfehlen